Meltdown ja Spectre -haavoittuvuudet

Kaikissa moderneissa tietokoneiden suorittimissa on havaittu suunnitteluvirhe. Virhettä hyväksikäyttämällä hakkeri voi päästä luvattomasti käsiksi tietokoneen muistissa olevaan arkaluontoiseen tietoon, kuten salasanoihin tai salausavaimiin. Haavoittuvuuksille on annettu nimet Meltdown ja Spectre sekä tunnisteet CVE-2017-5715, CVE-2017-5753 ja CVE-2017-5754. Lisätietoa haavoittuvuudesta Viestintäviraston sivuilla.

Haavoittuvuudet voi korjata ainoastaan asentamalla tietoturvapäivityksen käyttöjärjestelmään. Tämä koskettaa Linux, Windows ja Mac OS X käyttöjärjestelmien lisäksi myös Webhotellit.com käyttämiä virtualisointialustoja ja palvelinjärjestelmiä.

Webhotellit.com valmistelee parhaillaan korjaavien tietoturvapäivitysten asentamista. Seuraavissa palveluissa asennamme tietoturvapäivityksen asiakkaidemme puolesta:

  • Webhotellit ja kotisivupalvelut
  • Sähköpostipalvelut
Päivitämme palvelimiamme tulevana perjantain ja lauantain välisenä yönä 6.1.2018 kello 0.00 - 7.00 välisenä aikana. Huoltokatkon aikana aiheutuu noin 10 minuutin katko palveluihimme.

Päivitämme tätä tiedotetta sitä mukaa kun asia etenee ja saamme tarkempaa tietoa vaikutuksista ja päivitysten aikatauluista.



04.01.2018

« Takaisin